ul.MenuBarHorizontal  
{
	padding:0;
	margin:0 auto;
  	width:950px;
  	padding-left: 10px;
}

ul.MenuBarActive
{
	z-index: 1000;
}


ul.MenuBarHorizontal li
{
	float:left;
	list-style-type: none;
	margin:4px 0 4px;
	height:30px;
	display:block;
        zoom:1;
  	border-right: 1px #FFF solid;
  	padding: 0 10px;
}

ul.MenuBarHorizontal li:last-child {
 	border-right: none; 
}

ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	z-index: 2400;
	cursor: default;
	width: 13em;
	position: absolute;
	left: -1000em;
	background-color: #005D61;
	color: #ffffff;
  	box-shadow: 4px 4px 3px 0px rgba(0, 0, 0, 0.4);
}


ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}

ul.MenuBarHorizontal ul li
{
	width: 13em;
	background-color: #005D61;
  	margin:0;
  	padding: 0;
  	border: none;
  	height: auto;
}

ul.MenuBarHorizontal ul ul
{
	margin: -34px 0 0 100%;
  	#margin-left: 50%;
        position: absolute;
        top: auto !important;
	
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 8px;
	background-color: transparent;
	color: #ffffff !important;	
	text-decoration: none !important;
	font-size: 17px;
  	text-align: left !important;
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	display: block;
	cursor: pointer;
	background-color:#008F94;
	color: #FFFFFF;	
	text-decoration: none;
	font-size: 17px;
}

ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color:#008F94 !important;
	color: #FFFFFF;
	z-index:2300;
}


ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(/images/MenuBarDownWhite.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-right:14px;

}


ul.MenuBarHorizontal ul a.MenuBarItemSubmenu

{
	background-image: url(/images/MenuBarRightWhite.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;

}

ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(/images/MenuBarDownWhite.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	background-color:#008F94;
	color:#FFFFFF
}

ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(/images/MenuBarRightWhite.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}


ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

H5.sideBarHeader {
        border-bottom: 0 none;
	color: #539640;
        display: block;
	font-size: 28px;
        font-weight: 300;
	margin: 12px 0 0;
        text-align: left;
        width: 215px;
}

.sideBarHeader a:link, .sideBarHeader a:visited {
  	color: #539640;
  	font-weight: 400;
        display: block;
        margin: 0;
  	padding: 7px 0 7px 10px;
        text-decoration: none;
        width: 195px;
}
.sideBarHeader a:hover {
        text-decoration:underline;
}

.sidebarBody {
	float:left;
	width:231px;
}

.sidebarBody ul {
	padding:10px;
	margin:10px 0 10px 0;
	width:215px;
}

.sidebarBody ul li.sidelink1 {
	list-style-type: none;
	margin:0 0 0 -10px;
	border-top: 3px solid white;
  	background-color:#fff;
  	width:215px;
}


.sidebarBody ul.menuEmpty {
         margin: 0 !important;
         height:0px;
         background:transparent;
}

.sidebarBody ul li.sidelink1:first-child, .sidebarBody ul li.sidelink1SELECTED:first-child {

  	margin-top:-20px;
}

.sidebarBody ul li.sidelink1:last-child, .sidebarBody ul li.sidelink1SELECTED:last-child {
	border-bottom: 3px solid white;
}

.sidebarBody ul li.sidelink1 a:link, .sidebarBody ul li.sidelink1 a:visited {
	font-size:16px;
  	font-weight: 400;
	color:#333;
	text-decoration:none;
  	background-color:#fff;
  	display: block;
  	
	padding: 5px 10px;
}

.sidebarBody ul li.sidelink1 a:hover {
	color:#539640;
	text-decoration:none;
  	background-color:#fff;
  	font-weight: 400;
	
}

.sidebarBody ul li.sidelink1SELECTED {
	list-style-type: none;
	margin:0 0 0 -10px;
	width:215px;
	border-top: 3px solid white;
  	background-color:#fff;
}

.sidebarBody ul li.sidelink1SELECTED a:link, .sidebarBody ul li.sidelink1SELECTED a:visited {
	font-size:16px;
  	font-weight: 400;
	color:#539640;
	text-decoration:none;
  	display: block;
  	
	padding: 5px 10px;
  	background-color:#fff;
}

.sidebarBody ul li.sidelink1SELECTED a:hover {
	color:#539640;
	text-decoration:none;
  	background-color:#fff;	
  	font-weight: 400;
}

.sidebarBody ul li.sidelink1empty, .sidebarBody ul li.sidelinkClear {
  	list-style-type: none;
}

.sidebarBody ul li.sidelink2 {
	background-color: #fff;
        list-style-type: none;
        margin:0 0 0 -10px;
        width: 215px;
}


.sidebarBody ul li.sidelink2 a:link, .sidebarBody ul li.sidelink2 a:visited {
	font-size:16px;
  	font-weight: 400;
	color:#333;
	text-decoration:none;
  	display:block;
  	
	padding: 5px 10px 5px 20px;
}

.sidebarBody ul li.sidelink2 a:hover {
	color:#539640;
  	background-color:#fff;
	text-decoration:none;
	font-weight: 400;

}

.sidebarBody ul li.sidelink2SELECTED {
	background-color:#fff;
        list-style-type: none;
        margin:0 0 0 -10px;
        width: 215px;
            font-weight: 400;
}


.sidebarBody ul li.sidelink2SELECTED a:link, .sidebarBody ul li.sidelink2SELECTED a:visited {
	font-size:16px;
  	font-weight: 400;
	color:#539640;
  	background-color:#fff;
	text-decoration:none;
  	display:block;
  	padding: 5px 10px 5px 20px;
}

.sidebarBody ul li.sidelink2SELECTED a:hover {
	color:#539640;
  	background-color:#fff;
	text-decoration:none;
	    font-weight: 400;
}
/* MEMBER MENU */

.MemberMenu a {
  	color: white !important;
}

.MemberMenuSELECTED {
      	font-size:12px;
      	background-color: #0061A9;
  	color:white;
  	padding:4px 4px 9px 4px;
  	border-color:black;
  	border-style:solid;
  	border-top-width:1px;
        border-left-width:1px;
        border-bottom-width:0px;
        border-right-width:1px;
}

.MemberMenuSELECTED .MemberMenu {
  	background-color: #0061A9;
  	border:none;
	color:white;
}

.MemberMenuSELECTED a:link,  .MemberMenuSELECTED a:visited {
      	text-decoration:none;
  	background-color:transparent;
	color:white;
}

.MemberMenuSELECTED a:hover {
      	text-decoration:underline;
  	background-color:transparent;
	color:white;
}

.MemberMenu{
      	font-size:12px;
  	background-color: #0061A9;
  	padding:4px 4px 8px 4px;
  	border-color:black;
  	border-style:solid;
  	border-top-width:1px;
        border-left-width:1px;
        border-bottom-width:1px;
        border-right-width:1px;
}

.MemberMenu .MemberMenu {
  	padding: 4px;
  	border:none;
}

.MemberMenu a:link,  .MemberMenu a:visited {
      	text-decoration:none;
  	background-color:transparent;
}

.MemberMenu a:hover {
      	text-decoration:underline;
  	background-color:transparent;
}

.MemberSubMenu {
      	background-color: #0061A9;
  	color: white;
}

.MemberSubMenu a {
  	color: white !important;
}

/* END OF MEMBER MENU */